<?xml version="1.0" encoding="utf-8"?>
<!--
WinSnap 5.2 - Arabic Language File
Translated by ** Ali Alnajafi ** <alialnajafi7@hotmail.com>
26 January , 2020 آخر تحديث
-->
<resource CompactMode="1" Language="Arabic" LANGID="11265">
  <string id="1" value="5"/>
  <string id="100" value="لقطة شاشة بدون عنوان"/>
  <string id="101" value="لقطة شاشة جديدة"/>
  <string id="102" value="شاشة كاملة"/>
  <string id="103" value="تطبيق نشط"/>
  <string id="104" value="نافذة نشطة"/>
  <string id="105" value="كائن محدد"/>
  <string id="106" value="منطقة محددة"/>
  <string id="3000" value="جميع الملفات"/>
  <string id="3001" value="ملفات الترخيص"/>
  <string id="3002" value="الملفات التنفيذية"/>
  <string id="3008" value="جميع الإمتدادات المدعومة"/>
  <string id="3103" value="BMP"/>
  <string id="3104" value="JPEG"/>
  <string id="3105" value="PNG"/>
  <string id="3106" value="GIF"/>
  <string id="3107" value="TIFF"/>
  <string id="4000" value="الأدوات"/>
  <string id="4001" value="لقطة شاشة"/>
  <string id="4002" value="تنسيق النص"/>
  <string id="4003" value="تنسيق الشكل"/>
  <string id="4004" value="نوع الصورة"/>
  <string id="4005" value="تنسيق الخط"/>
  <string id="4006" value="تنسيق التمييز"/>
  <string id="4007" value="إمتداد البكسل"/>
  <string id="4100" value="الإعدادات العامة"/>
  <string id="4101" value="إعدادات الإلتقاط"/>
  <string id="4102" value="إعدادات المؤثرات"/>
  <string id="4103" value="إعدادات الظل"/>
  <string id="4104" value="إعدادات الإنعكاس"/>
  <string id="4105" value="إعدادات الإطار الخارجي"/>
  <string id="4106" value="إعدادات العلامة المائية"/>
  <string id="4107" value="إعدادات اللون"/>
  <string id="4108" value="إعدادات حفظ الصور"/>
  <string id="4109" value="إعدادات مفاتيح الإختصار"/>
  <string id="4110" value="ضبط حجم الصورة"/>
  <string id="9194" value="طباعة"/>
  <string id="9195" value="الصفحة السابقة"/>
  <string id="9196" value="الصفحة التالية"/>
  <string id="9197" value="تكبير"/>
  <string id="9198" value="تصغير"/>
  <string id="9199" value="صفحة واحدة"/>
  <string id="9200" value="صفحات متعددة"/>
  <string id="9201" value="إغلاق المعاينة"/>
  <string id="9202" value="صفحة كاملة"/>
  <string id="9203" value="عرض الصفحة"/>
  <string id="9204" value="%i الصفحة"/>
  <string id="9205" value="الصفحة %i من %i"/>
  <string id="9900" value="أسود"/>
  <string id="9901" value="بني"/>
  <string id="9902" value="أخضر زيتوني"/>
  <string id="9903" value="أخضر غامق"/>
  <string id="9904" value="بني غامق"/>
  <string id="9905" value="أزرق غامق"/>
  <string id="9906" value="نيلي"/>
  <string id="9907" value="%80- رمادي"/>
  <string id="9908" value="أحمر غامق"/>
  <string id="9909" value="برتقالي"/>
  <string id="9910" value="أصفر غامق"/>
  <string id="9911" value="أخضر"/>
  <string id="9912" value="بني غامق"/>
  <string id="9913" value="أزرق"/>
  <string id="9914" value="أزرق - رمادي"/>
  <string id="9915" value="%50- رمادي"/>
  <string id="9916" value="أحمر"/>
  <string id="9917" value="برتقالي فاتح"/>
  <string id="9918" value="ليموني فاتح"/>
  <string id="9919" value="أخضر بحري"/>
  <string id="9920" value="مائي"/>
  <string id="9921" value="أزرق فاتح"/>
  <string id="9922" value="بنفسجي"/>
  <string id="9923" value="%40- رمادي"/>
  <string id="9924" value="زهري"/>
  <string id="9925" value="ذهبي"/>
  <string id="9926" value="أصفر"/>
  <string id="9927" value="أخضر فاتح"/>
  <string id="9928" value="فيروزي"/>
  <string id="9929" value="أزرق سماوي"/>
  <string id="9930" value="أرجواني"/>
  <string id="9931" value="%25- رمادي"/>
  <string id="9932" value="وردي"/>
  <string id="9933" value="رمادي غامق"/>
  <string id="9934" value="أصفر فاتح"/>
  <string id="9935" value="أخضر فاتح"/>
  <string id="9936" value="فيروزي فاتح"/>
  <string id="9937" value="أزرق فاتح"/>
  <string id="9938" value="بنفسجي فاتح"/>
  <string id="9939" value="أبيض"/>
  <string id="9940" value="رمادي"/>
  <string id="9941" value="بني غامق"/>
  <string id="9942" value="زيتي"/>
  <string id="9943" value="كحلي"/>
  <string id="9944" value="بنفسجي"/>
  <string id="9945" value="فضي"/>
  <string id="9946" value="وردي غامق"/>
  <string id="32825" value="تضمين المؤشر"/>
  <string id="32826" value="إزالة الخلفية"/>
  <string id="32827" value="تأخير الإلتقاط"/>
  <string id="32880" value="تدرج الرمادي"/>
  <string id="32881" value="x1 تعتيم"/>
  <string id="32882" value="تفتيح"/>
  <string id="32883" value="بني غامق"/>
  <string id="32884" value="عكس اللون"/>
  <string id="32885" value="x2 تعتيم"/>
  <string id="32960" value="اللون"/>
  <string id="32961" value="الحجم"/>
  <string id="32962" value="خط خارجي"/>
  <string id="32978" value="سميك"/>
  <string id="32979" value="مائل"/>
  <string id="32980" value="خط تحت السطر"/>
  <string id="32981" value="محاذاة إلى اليسار"/>
  <string id="32982" value="محاذاة إلى الوسط"/>
  <string id="32983" value="محاذاة إلى اليمين"/>
  <string id="33165" value="بدون ظل"/>
  <string id="33176" value="لا شيء"/>
  <string id="33177" value="المزيد من الألوان"/>
  <string id="33178" value="المزيد من الألوان"/>
  <string id="33179" value="المزيد من الألوان"/>
  <string id="33180" value="المزيد من الألوان"/>
  <string id="33181" value="أعلى - يسار"/>
  <string id="33182" value="أعلى"/>
  <string id="33183" value="أعلى - يمين"/>
  <string id="33184" value="يسار"/>
  <string id="33185" value="وسط"/>
  <string id="33186" value="يمين"/>
  <string id="33187" value="أسفل - يسار"/>
  <string id="33188" value="أسفل"/>
  <string id="33189" value="أسفل - يمين"/>
  <string id="33240" value="أداة المؤشر"/>
  <string id="33241" value="أداة التحجيم"/>
  <string id="33242" value="أداة القلم"/>
  <string id="33243" value="أداة السطر"/>
  <string id="33244" value="أداة السهم"/>
  <string id="33245" value="أداة المستطيل"/>
  <string id="33246" value="أداة المستطيل مستدير الزوايا"/>
  <string id="33247" value="أداة الشكل البيضوي"/>
  <string id="33248" value="أداة التمييز"/>
  <string id="33249" value="أداة التقسيم"/>
  <string id="33250" value="أداة النص"/>
  <string id="33300" value="مستطيل"/>
  <string id="33301" value="مستطيل مستدير الزوايا"/>
  <string id="33302" value="بيضوي"/>
  <string id="33320" value="أعلى - يسار"/>
  <string id="33321" value="أعلى - وسط"/>
  <string id="33322" value="أعلى - يمين"/>
  <string id="33323" value="وسط - يسار"/>
  <string id="33324" value="وسط"/>
  <string id="33325" value="وسط - يمين"/>
  <string id="33326" value="أسفل - يسار"/>
  <string id="33327" value="أسفل - وسط"/>
  <string id="33328" value="أسفل - يمين"/>
  <string id="33350" value="كشف-تلقائي / إفتراضي"/>
  <string id="33351" value="مستطيل"/>
  <string id="33352" value="زوايا مستديرة"/>
  <string id="33353" value="زوايا مستديرة في الأعلى"/>
  <string id="34000" value="حفظ الصورة على سطح المكتب"/>
  <string id="34001" value="إرسال الصورة للتحرير"/>
  <string id="34100" value="الوصف"/>
  <string id="34101" value="مفتاح التشغيل السريع"/>
  <string id="34200" value="أنت تستخدم أحدث إصدار من البرنامج"/>
  <string id="34201" value="يتوفر إصدار جديد من البرنامج / %d.%d.%d / عبر موقعه \r\n هل ترغب بتنزيله وتثبيته الآن؟"/>
  <string id="34300" value="x: %d  y: %d"/>
  <string id="34301" value="x: %d  y: %d    w: %d  h: %d"/>
  <string id="34302" value="تخصيص"/>
  <string id="34310" value="حفظ - تلقائي / مفعّل"/>
  <string id="34311" value="حفظ - تلقائي / معطّل"/>
  <string id="34312" value="نسخ - تلقائي / مفعّل"/>
  <string id="34313" value="نسخ - تلقائي / معطّل"/>
  <string id="34320" value="الحجم الاصلي للصورة"/>
  <string id="34321" value="عرض ثابت"/>
  <string id="34322" value="إرتفاع ثابت"/>
  <string id="34323" value="إرتفاع وعرض ثابتين"/>
  <string id="34324" value="النسبة المئوية"/>
  <string id="34400" value="الحفظ مع - الشفافية"/>
  <string id="34401" value="حدد موقعا لحفظ لقطات الشاشة"/>
  <string id="34500" value="الوسائط المتعددة"/>
  <string id="34501" value="الأساسية"/>
  <string id="34502" value="الوظيفة"/>
  <string id="34503" value="Win + "/>
  <string id="34504" value="Ctrl + "/>
  <string id="34505" value="Shift + "/>
  <string id="34506" value="Alt + "/>
  <string id="34507" value="لا شيء"/>
  <string id="35799" value="تالف أو غير صالح XML فشل تحميل ملف اللغة ، ملف"/>
  <string id="35800" value="فشل حفظ ملف الصورة"/>
  <string id="35801" value="فشل في تحميل ملف الصورة %s \r\n ملف الصورة هذا غيرصالح أو إمتداده غير مدعوم"/>
  <string id="35802" value="فشل في إنشاء إسم الملف"/>
  <string id="35803" value="موقع الصورة غير صالح \r\n\r\n"/>
  <string id="35804" value="فشل في تنفيذ الأداة المخصصة"/>
  <string id="35805" value="اسم الملف غير صالح"/>
  <string id="35806" value="فشل في إعاده تسمية الملف"/>
  <string id="35807" value="يجب تحديد إسم التسجيل"/>
  <string id="35808" value="يجب إدخال الرقم التسلسلي"/>
  <string id="35809" value="فشل نسخ ملف الترخيص داخل دليل التطبيق ، تحتاج إلى أذونات كمسؤول لتسجيل البرنامج"/>
  <string id="35810" value="هناك حد أقصى 10 أدوات مخصصة \r\n إنقر فوق الزر - تحرير - لتغيير أداة موجودة"/>
  <string id="35811" value="ملف الترخيص غير صالح أو تالف"/>
  <string id="35812" value="فشل في فتح مفتاح الريجستري للكتابة"/>
  <string id="35813" value="مفتاح المنتج غير صالح ، تأكد من إدخال إسمك ورقمك التسلسلي تماما كما يظهران في رسالة التسجيل"/>
  <string id="35814" value="فشل في حفظ معلومات الترخيص ، تحتاج إلى أذونات كمسؤول لتسجيل البرنامج"/>
  <string id="35815" value="يجب تحديد إسم للأداة الخارجية"/>
  <string id="35816" value="لا توجد كائنات للشكل لتحديدها"/>
  <string id="35817" value="لا توجد كائنات نصية لتحديدها"/>
  <string id="35818" value="لا توجد كائنات للصور لتحديدها"/>
  <string id="35900" value="%s موجود بالفعل \r\n هل تريد إستبداله؟"/>
  <string id="35901" value="هل تريد حفظ التغييرات إلى %s؟"/>
  <string id="36001" value="لم يتم إلتقاط أي صورة     = = = = = = = = = = = = = =        ترجمة الأستاذ : علي النجفي"/>
  <string id="36002" value="جار الإنشاء"/>
  <string id="36003" value="نص بسيط"/>
  <string id="36100" value="إنقر هنا إذا كان لديك ملف ترخيص"/>
  <string id="36101" value="أدخل إسم التسجيل"/>
  <string id="36102" value="محمل من ملف"/>
  <string id="36103" value="نسخة غير مسجلة"/>
  <string id="36104" value="مرخّص بإسم"/>
  <string id="36105" value="هل تريد تجربة البرنامج مرة أخرى؟"/>
  <string id="36106" value="أدخل مفتاح الترخيص"/>
  <string id="36107" value="تغيير مفتاح الترخيص"/>
  <string id="36108" value="إنقر هنا لعرض خيارات السعر والشراء"/>
  <string id="36109" value="باق %d يوم من الإستعمال المجاني"/>
  <string id="36110" value="إستمرار %d"/>
  <string id="36111" value="إستمرار"/>
  <string id="36112" value="الفترة المجانية إنتهت"/>
  <string id="36113" value="شكرا لك لتسجيل البرنامج"/>
  <string id="36114" value="نسخة غير مسجلة"/>
  <string id="36115" value="العلامة المائية تضاف لجميع لقطات الشاشة"/>
  <string id="36116" value="شراء البرنامج"/>
  <string id="36117" value="www.ntwind.com إختر ترخيص عبر"/>
  <string id="36118" value="أدخال مفتاح الترخيص"/>
  <string id="36119" value="أدخل إسم التسجيل والرقم التسلسلي"/>
  <string id="36120" value="إغلاق"/>
  <string id="57345" value="مستعد"/>
  <string id="61440" value="فتح"/>
  <string id="61441" value="حفظ بإسم"/>
  <string id="61442" value="جميع الملفات"/>
  <string id="61443" value="لقطة شاشة بدون عنوان"/>
  <menu id="99">
    <menuitem caption="ملف">
      <menuitem id="57600" caption="لقطة شاشة جديدة"/>
      <menuitem id="57601" caption="فتح ملف الصور"/>
      <menuitem/>
      <menuitem id="57603" caption="حفظ"/>
      <menuitem id="57604" caption="حفظ بإسم"/>
      <menuitem/>
      <menuitem id="57607" caption="طباعة"/>
      <menuitem id="57609" caption="معاينة قبل الطباعة"/>
      <menuitem id="57606" caption="إعداد الطباعة"/>
      <menuitem/>
      <menuitem caption="الضبط المتقدم">
        <menuitem id="33073" caption="فتح موقع الصورة"/>
        <menuitem id="33074" caption="نسخ مسار الصورة"/>
        <menuitem id="33076" caption="إعادة تسمية الصورة"/>
        <menuitem id="33075" caption="حذف الصورة"/>
      </menuitem>
      <menuitem/>
      <menuitem id="57665" caption="خروج"/>
    </menuitem>
    <menuitem caption="تحرير">
      <menuitem id="57634" caption="نسخ"/>
      <menuitem id="57637" caption="لصق"/>
      <menuitem/>
      <menuitem id="32905" caption="تحديد الكل"/>
      <menuitem caption="تحديد حسب النوع">
        <menuitem id="33042" caption="الأشكال"/>
        <menuitem id="33043" caption="النص"/>
        <menuitem id="33044" caption="الصور"/>
      </menuitem>
      <menuitem/>
      <menuitem caption="أدوات الرسم">
        <menuitem id="33260" caption="المؤشر"/>
        <menuitem id="33261" caption="إقتصاص"/>
        <menuitem id="33262" caption="قلم"/>
        <menuitem id="33263" caption="سطر"/>
        <menuitem id="33264" caption="سهم"/>
        <menuitem id="33265" caption="مستطيل"/>
        <menuitem id="33266" caption="مستطيل مستدير الزوايا"/>
        <menuitem id="33267" caption="بيضوي"/>
        <menuitem id="33268" caption="تمييز"/>
        <menuitem id="33269" caption="تقسيم"/>
        <menuitem id="33270" caption="نص"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33018" caption="اللون"/>
      <menuitem id="33019" caption="الإطار الخارجي"/>
      <menuitem caption="الظل">
        <menuitem id="33281" caption="صغير"/>
        <menuitem id="33282" caption="متوسط"/>
        <menuitem id="33283" caption="كبير"/>
        <menuitem/>
        <menuitem id="33280" caption="لا شيء"/>
      </menuitem>
      <menuitem caption="الحجم">
        <menuitem id="32966" caption="صغير جدا"/>
        <menuitem id="32967" caption="صغير"/>
        <menuitem id="32968" caption="متوسط"/>
        <menuitem id="32969" caption="كبير"/>
        <menuitem id="32970" caption="كبير جدا"/>
      </menuitem>
      <menuitem caption="الترتيب">
        <menuitem id="32935" caption="إحضار إلى الأمام"/>
        <menuitem id="32936" caption="إرسال إلى الخلف"/>
        <menuitem id="32937" caption="إحضار إلى الأمام"/>
        <menuitem id="32938" caption="إرسال إلى الخلف"/>
      </menuitem>
      <menuitem id="32908" caption="حذف"/>
      <menuitem id="32976" caption="الخصائص"/>
      <menuitem/>
      <menuitem id="57632" caption="حذف الصورة نهائيا"/>
    </menuitem>
    <menuitem caption="إلتقاط">
      <menuitem id="32774" caption="شاشة كاملة"/>
      <menuitem id="32775" caption="تطبيق نشط"/>
      <menuitem id="32776" caption="نافذة نشطة"/>
      <menuitem id="32777" caption="كائن محدد"/>
      <menuitem id="32778" caption="منطقة محددة"/>
    </menuitem>
    <menuitem caption="الخيارات">
      <menuitem caption="المزيد">
        <menuitem id="32804" caption="تضمين المؤشر"/>
        <menuitem id="32806" caption="إزالة الخلفية"/>
        <menuitem id="32824" caption="تأخير الإلتقاط"/>
      </menuitem>
      <menuitem caption="المؤثرات">
        <menuitem id="32919" caption="الظل"/>
        <menuitem id="32920" caption="الإنعكاس"/>
        <menuitem id="32921" caption="الإطار الخارجي"/>
        <menuitem id="32922" caption="العلامة المائية"/>
        <menuitem id="32923" caption="اللون"/>
      </menuitem>
      <menuitem caption="ضبط الحجم">
        <menuitem id="33253" caption="الحجم الاصلي للصورة"/>
        <menuitem id="33254" caption="عرض ثابت"/>
        <menuitem id="33255" caption="إرتفاع ثابت"/>
        <menuitem id="33256" caption="إرتفاع وعرض ثابتين"/>
        <menuitem id="33257" caption="النسبة المئوية"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32801" caption="حفظ تلقائي"/>
      <menuitem id="32802" caption="نسخ تلقائي"/>
      <menuitem/>
      <menuitem id="32773" caption="التفضيلات"/>
    </menuitem>
    <menuitem caption="الأدوات">
      <menuitem id="33047" caption="أداة مخصصة 0"/>
      <menuitem id="33048" caption="أداة مخصصة 1"/>
      <menuitem id="33049" caption="أداة مخصصة 2"/>
      <menuitem id="33050" caption="أداة مخصصة 3"/>
      <menuitem id="33051" caption="أداة مخصصة 4"/>
      <menuitem id="33052" caption="أداة مخصصة 5"/>
      <menuitem id="33053" caption="أداة مخصصة 6"/>
      <menuitem id="33054" caption="أداة مخصصة 7"/>
      <menuitem id="33055" caption="أداة مخصصة 8"/>
      <menuitem id="33056" caption="أداة مخصصة 9"/>
      <menuitem id="32772" caption="تخصيص"/>
    </menuitem>
    <menuitem caption="المزيد">
      <menuitem caption="الثيم">
        <menuitem id="33363" caption="أسود"/>
        <menuitem id="33364" caption="فضي"/>
        <menuitem id="33360" caption="فاتح"/>
        <menuitem id="33361" caption="غامق"/>
        <menuitem id="33362" caption="ثيم الويندوز"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32996" caption="دائما في المقدمة"/>
      <menuitem id="32998" caption="إظهار الأيقونة في علبة النظام"/>
      <menuitem/>
      <menuitem id="33109" caption="خيارات الإلتقاط الجانبية"/>
      <menuitem id="33108" caption="شريط أدوات الرسم"/>
    </menuitem>
    <menuitem caption="المساعدة">
      <menuitem id="32807" caption="المساعدة والتعليمات"/>
      <menuitem/>
      <menuitem id="32809" caption="الصفحة الرئيسية"/>
      <menuitem id="32808" caption="الإتصال بالمطور"/>
      <menuitem/>
      <menuitem id="32903" caption="شراء البرنامج"/>
      <menuitem id="32901" caption="أدخل مفتاح الترخيص"/>
      <menuitem/>
      <menuitem id="32812" caption="التحقق من التحديثات"/>
      <menuitem/>
      <menuitem id="57664" caption="حول البرنامج"/>
    </menuitem>
  </menu>
  <menu id="137">
    <menuitem caption="طريقة الإلتقاط">
      <menuitem id="32786" caption="شاشة كاملة"/>
      <menuitem id="32787" caption="تطبيق نشط"/>
      <menuitem id="32788" caption="نافذة نشطة"/>
      <menuitem id="32789" caption="كائن محدد"/>
      <menuitem id="32790" caption="منطقة محددة"/>
    </menuitem>
  </menu>
  <menu id="157">
    <menuitem caption="RCH">
      <menuitem id="32862" caption="إلتقاط منطقة محددة \tEnter"/>
      <menuitem id="32863" caption="منطقة محددة \tSpace"/>
      <menuitem/>
      <menuitem id="32842" caption="مستطيل"/>
      <menuitem id="32843" caption="مستطيل مستدير الزوايا"/>
      <menuitem id="32844" caption="بيضوي"/>
      <menuitem/>
      <menuitem id="32845" caption="إظهار المكبر \tF1"/>
      <menuitem/>
      <menuitem id="32846" caption="حجم ثابت"/>
      <menuitem id="32847" caption="موقع التخزين"/>
      <menuitem/>
      <menuitem id="32849" caption="إلغاء التحديد \tDel"/>
      <menuitem id="32850" caption="إلغاء الإلتقاط \tEsc"/>
      <menuitem id="32851" caption="تجاهل القائمة"/>
    </menuitem>
    <menuitem caption="OCH">
      <menuitem id="32860" caption="إلتقاط كائن محدد \tEnter"/>
      <menuitem id="32861" caption="تحديد كائن \tSpace"/>
      <menuitem/>
      <menuitem id="32855" caption="أزرار وعناصر التحكم"/>
      <menuitem id="32854" caption="تطبيق ويندوز"/>
      <menuitem/>
      <menuitem id="32856" caption="اظهار المساعد \tF1"/>
      <menuitem/>
      <menuitem id="32857" caption="إلغاء التحديد \tDel"/>
      <menuitem id="32858" caption="إلغاء الإلتقاط \tEsc"/>
      <menuitem id="32859" caption="تجاهل القائمة"/>
    </menuitem>
  </menu>
  <menu id="184">
    <menuitem caption="حجم الكائن المحدد">
      <menuitem id="32966" caption="صغير جدا"/>
      <menuitem id="32967" caption="صغير"/>
      <menuitem id="32968" caption="متوسط"/>
      <menuitem id="32969" caption="كبير"/>
      <menuitem id="32970" caption="كبيرجدا"/>
    </menuitem>
  </menu>
  <menu id="197">
    <menuitem caption="علبة النظام">
      <menuitem id="32985" caption="إظهار البرنامج"/>
      <menuitem id="32986" caption="إخفاء البرنامج"/>
      <menuitem/>
      <menuitem id="32987" caption="شاشة كاملة"/>
      <menuitem id="32988" caption="تطبيق نشط"/>
      <menuitem id="32989" caption="نافذة نشطة"/>
      <menuitem id="32990" caption="كائن محدد"/>
      <menuitem id="32991" caption="منطقة محددة"/>
      <menuitem/>
      <menuitem id="32773" caption="التفضيلات"/>
      <menuitem/>
      <menuitem id="57665" caption="خروج"/>
    </menuitem>
  </menu>
  <menu id="204">
    <menuitem caption="كائن محدد">
      <menuitem id="33018" caption="اللون"/>
      <menuitem id="33019" caption="الإطار الخارجي"/>
      <menuitem caption="الظل">
        <menuitem id="33281" caption="صغير"/>
        <menuitem id="33282" caption="متوسط"/>
        <menuitem id="33283" caption="كبير"/>
        <menuitem/>
        <menuitem id="33280" caption="لا شيء"/>
      </menuitem>
      <menuitem caption="الحجم">
        <menuitem id="32966" caption="صغير جدا"/>
        <menuitem id="32967" caption="صغير"/>
        <menuitem id="32968" caption="متوسط"/>
        <menuitem id="32969" caption="كبير"/>
        <menuitem id="32970" caption="كبير جدا"/>
      </menuitem>
      <menuitem caption="الترتيب">
        <menuitem id="32935" caption="إحضار إلى الأمام"/>
        <menuitem id="32936" caption="إرسال إلى الخلف"/>
        <menuitem id="32937" caption="إحضار إلى الأمام"/>
        <menuitem id="32938" caption="إرسال إلى الخلف"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32908" caption="حذف"/>
      <menuitem/>
      <menuitem id="32976" caption="الخصائص"/>
    </menuitem>
    <menuitem caption="كائن محدد">
      <menuitem id="32905" caption="تحديد الكل"/>
      <menuitem caption="تحديد حسب النوع">
        <menuitem id="33042" caption="الأشكال"/>
        <menuitem id="33043" caption="النص"/>
        <menuitem id="33044" caption="الصور"/>
      </menuitem>
    </menuitem>
  </menu>
  <menu id="229">
    <menuitem caption="ملف">
      <menuitem id="57603" caption="حفظ"/>
      <menuitem/>
      <menuitem id="33073" caption="فتح موقع الصورة"/>
      <menuitem id="33074" caption="نسخ مسار الصورة"/>
      <menuitem id="33076" caption="إعادة تسمية الصورة"/>
      <menuitem id="33075" caption="حذف الصورة"/>
    </menuitem>
  </menu>
  <menu id="235">
    <menuitem caption="الظل">
      <menuitem id="33120" caption="صغير"/>
      <menuitem id="33121" caption="متوسط"/>
      <menuitem id="33122" caption="كبير"/>
      <menuitem/>
      <menuitem id="33166" caption="اللون"/>
      <menuitem id="33128" caption="الإتجاه"/>
      <menuitem caption="التعتيم">
        <menuitem id="33130" caption="%10"/>
        <menuitem id="33131" caption="%20"/>
        <menuitem id="33132" caption="%30"/>
        <menuitem id="33133" caption="%40"/>
        <menuitem id="33134" caption="%50"/>
        <menuitem id="33135" caption="%60"/>
        <menuitem id="33136" caption="%70"/>
        <menuitem id="33137" caption="%80"/>
        <menuitem id="33138" caption="%90"/>
        <menuitem id="33139" caption="%100"/>
        <menuitem/>
        <menuitem id="33140" caption="الأخرى"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33232" caption="الظل الأساسي"/>
    </menuitem>
    <menuitem caption="الإنعكاس">
      <menuitem id="33143" caption="صغير"/>
      <menuitem id="33144" caption="متوسط"/>
      <menuitem id="33145" caption="كبير"/>
      <menuitem/>
      <menuitem caption="التعتيم">
        <menuitem id="33194" caption="%10"/>
        <menuitem id="33195" caption="%20"/>
        <menuitem id="33196" caption="%30"/>
        <menuitem id="33197" caption="%40"/>
        <menuitem id="33198" caption="%50"/>
        <menuitem id="33199" caption="%60"/>
        <menuitem id="33200" caption="%70"/>
        <menuitem id="33201" caption="%80"/>
        <menuitem id="33202" caption="%90"/>
        <menuitem id="33203" caption="%100"/>
        <menuitem/>
        <menuitem id="33204" caption="الأخرى"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33146" caption="حجم ثابت"/>
    </menuitem>
    <menuitem caption="الإطار الخارجي">
      <menuitem id="33147" caption="صغير"/>
      <menuitem id="33148" caption="متوسط"/>
      <menuitem id="33149" caption="كبير"/>
      <menuitem/>
      <menuitem id="33150" caption="اللون"/>
    </menuitem>
    <menuitem caption="العلامة المائية">
      <menuitem id="33151" caption="صورة"/>
      <menuitem id="33152" caption="نص"/>
      <menuitem/>
      <menuitem caption="التعتيم">
        <menuitem id="33154" caption="%10"/>
        <menuitem id="33155" caption="%20"/>
        <menuitem id="33156" caption="%30"/>
        <menuitem id="33157" caption="%40"/>
        <menuitem id="33158" caption="%50"/>
        <menuitem id="33159" caption="%60"/>
        <menuitem id="33160" caption="%70"/>
        <menuitem id="33161" caption="%80"/>
        <menuitem id="33162" caption="%90"/>
        <menuitem id="33163" caption="%100"/>
        <menuitem/>
        <menuitem id="33164" caption="الأخرى"/>
      </menuitem>
      <menuitem id="33153" caption="الموقع"/>
    </menuitem>
    <menuitem caption="التلوين">
      <menuitem id="33169" caption="تدرج الرمادي"/>
      <menuitem id="33170" caption="تعتيم اللون"/>
      <menuitem id="33171" caption="تفتيح اللون"/>
      <menuitem id="33172" caption="بني داكن"/>
      <menuitem id="33173" caption="معكوس"/>
      <menuitem id="33174" caption="x2 تعتيم"/>
      <menuitem/>
      <menuitem id="33175" caption="إضافة درجة تعتيم"/>
    </menuitem>
  </menu>
  <menu id="322">
    <menuitem caption="تأخير الإلتقاط">
      <menuitem id="33400" caption="لا شيء"/>
      <menuitem/>
      <menuitem id="33401" caption="ثانية واحدة"/>
      <menuitem id="33402" caption="ثانيتان"/>
      <menuitem id="33403" caption="ثلاث ثوان"/>
      <menuitem id="33405" caption="خمس ثوان"/>
      <menuitem id="33406" caption="سبع ثوان"/>
      <menuitem id="33407" caption="تسع ثوان"/>
    </menuitem>
  </menu>
  <dialog id="129" fontface="MS Shell Dlg 2" style="1342177344" styleex="65536" position="0, 0, 125, 340">
    <control id="1000" class="BUTTON" caption="إضغط للإلتقاط" style="1342242816" position="7, 7, 111, 26"/>
    <control id="1345" class="BUTTON" caption="طريقة الإلتقاط" style="1342177287" position="7, 45, 111, 66"/>
    <control id="1001" class="BUTTON" caption="شاشة كاملة" style="1342242816" position="14, 58, 98, 19"/>
    <control id="1349" class="BUTTON" style="1342177287" position="16, 79, 94, 9"/>
    <control id="1373" style="1073741828" position="14, 87, 98, 16"/>
    <control id="1364" class="BUTTON" caption="المؤثرات" style="1342177319" position="7, 119, 111, 89"/>
    <control id="1002" class="BUTTON" caption="الظل" style="1342242819" position="16, 134, 78, 10"/>
    <control id="1365" class="BUTTON" style="1342242816" position="95, 132, 18, 13"/>
    <control id="1003" class="BUTTON" caption="الإنعكاس" style="1342242819" position="16, 148, 78, 10"/>
    <control id="1366" class="BUTTON" style="1342242816" position="95, 146, 18, 13"/>
    <control id="1004" class="BUTTON" caption="الإطار الخارجي" style="1342242819" position="16, 162, 78, 10"/>
    <control id="1367" class="BUTTON" style="1342242816" position="95, 160, 18, 13"/>
    <control id="1005" class="BUTTON" caption="العلامة المائية" style="1342242819" position="16, 176, 78, 10"/>
    <control id="1368" class="BUTTON" style="1342242816" position="95, 174, 18, 13"/>
    <control id="1053" class="BUTTON" caption="التلوين" style="1342242819" position="16, 190, 78, 10"/>
    <control id="1369" class="BUTTON" style="1342242816" position="95, 188, 18, 13"/>
    <control id="1363" class="BUTTON" caption="تغيير الحجم" style="1342177319" position="7, 215, 111, 55"/>
    <control id="1375" class="COMBOBOX" style="1344339971" position="14, 231, 98, 150"/>
    <control id="1376" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
    <control id="1377" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
    <control id="1380" caption="x" style="1342308353" position="59, 252, 8, 8"/>
    <control id="1378" class="EDIT" style="1350631554" position="69, 250, 43, 13"/>
    <control id="1379" class="msctls_updown32" style="1342177462" position="106, 247, 11, 13"/>
    <control id="1383" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
    <control id="1384" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
    <control id="1381" caption="%" position="60, 252, 20, 8"/>
    <control id="1006" class="BUTTON" caption="حفظ الصورة" style="1342242816" position="7, 283, 109, 24"/>
    <control id="1173" class="BUTTON" style="1342177280" position="116, 283, 8, 24"/>
    <control id="1007" class="BUTTON" caption="نسخ الصورة" style="1342242816" position="7, 310, 109, 24"/>
    <control id="1172" class="BUTTON" style="1342177280" position="116, 310, 8, 24"/>
  </dialog>
  <dialog id="130" caption="ترجمة الأستاذ : علي النجفي    = = = = = = = = = = = = = = = = = =    حول البرنامج" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 264, 132">
    <control id="1" class="BUTTON" caption="حسنا" style="1342242817" position="201, 110, 56, 16"/>
    <control id="1026" style="1342179331" position="8, 8, 20, 20"/>
    <control id="1028" caption="WinSnap v5.0 - Nov 14 2018" style="1342308480" position="50, 7, 207, 20"/>
    <control id="1329" caption="حقوق النشر © 2018 NTWind Software. جميع الحقوق محفوظة" position="50, 28, 207, 8"/>
    <control caption="الموقع" position="50, 44, 18, 8"/>
    <control id="1029" caption="www.ntwind.com" position="70, 44, 65, 8"/>
    <control caption="بريد الدعم" style="1342308354" position="136, 44, 25, 8"/>
    <control id="1030" caption="support@ntwind.com" position="164, 44, 80, 8"/>
    <control caption="هذا المنتج مرخص بإسم" position="50, 64, 207, 8"/>
    <control id="1027" class="EDIT" style="1352730628" position="49, 73, 208, 30"/>
    <control id="1031" caption="الشراء الآن" position="7, 118, 34, 8"/>
    <control id="1330" caption="أدخل مفتاح الترخيص" position="42, 118, 128, 8"/>
  </dialog>
  <dialog id="140" caption="ترجمة الأستاذ : علي النجفي    = = = = = = = = = = = = = = = = = =    تسجيل البرنامج" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 270, 180">
    <control id="1" class="BUTTON" caption="حسنا" style="1342242817" position="148, 159, 56, 16"/>
    <control id="2" class="BUTTON" caption="إلغاء" style="1342242816" position="207, 159, 56, 16"/>
    <control id="1026" resource="100" style="1342179331" position="8, 8, 20, 20"/>
    <control id="1333" caption="أدخل معلومات الترخيص" position="49, 12, 220, 20"/>
    <control caption="الإسم" position="49, 40, 212, 8"/>
    <control id="1023" class="EDIT" style="1350631552" position="49, 50, 212, 14"/>
    <control caption="الرمز التسلسلي" position="49, 74, 212, 8"/>
    <control id="1024" class="EDIT" style="1350631560" position="49, 84, 212, 14"/>
    <control id="1331" caption="إستعراض ملف الترخيص" style="1342308354" position="49, 99, 212, 8"/>
    <control id="1332" caption="تم توفير الرقم التسلسلي لك عند شراء البرنامج ، إنه فريد ومحدد للشخص الذي يملكه فقط  \r\n\r\n إذا كان لديك ملف ترخيص إنقر فوق زر / إستعراض ملف الترخيص" position="49, 115, 212, 40"/>
    <control id="1025" caption="كيفية التسجيل" position="7, 167, 132, 8"/>
  </dialog>
  <dialog id="152" caption="WinSnap" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 270, 180">
    <control id="1020" caption="لديك 30 يوما متبقية من الإستخدام المجاني للبرنامج" style="1342308354" position="3, 172, 264, 8"/>
    <control id="1017" class="BUTTON" caption="شراء" style="1342242817" position="7, 155, 68, 17"/>
    <control id="1018" class="BUTTON" caption="أدخل مفتاح الترخيص" style="1342242816" position="79, 155, 100, 17"/>
    <control id="1019" class="BUTTON" caption="إستمرار" style="1342242816" position="185, 155, 78, 17"/>
    <control id="1026" style="1342177283" position="8, 8, 20, 20"/>
    <control id="1010" caption="شراء ترخيص للبرنامج - مدى الحياة" position="49, 12, 220, 18"/>
    <control id="1370" style="1342179331" position="49, 41, 14, 13"/>
    <control id="1011" caption="يمكنك تثبيت البرنامج على جميع أجهزة الكمبيوتر الشخصية والمحمولة" position="63, 42, 200, 8"/>
    <control id="1012" caption="إستمتع بإستخدام البرنامج على أي عدد تريده من أجهزة الكمبيوتر والأجهزة المحمولة ، التراخيص هي لكل مستخدم وليس لكل كمبيوتر" position="63, 52, 200, 16"/>
    <control id="1371" style="1342179331" position="49, 77, 14, 13"/>
    <control id="1013" caption="الحصول على ترقيات مدى الحياة" position="63, 78, 200, 8"/>
    <control id="1014" caption="لا تحتاج أن تدفع مرة أخرى للإصدارات المستقبلية ، نضمن لك الحصول على ترقيات مجانية مدى الحياة للبرنامج" position="63, 88, 200, 16"/>
    <control id="1372" style="1342179331" position="49, 113, 14, 13"/>
    <control id="1015" caption="دعم تقني مجاني" position="63, 114, 200, 8"/>
    <control id="1016" caption="هل فقدت رقمك التسلسلي أو لديك أي إقتراح ؟ مهما كانت المشكلة ، يمكنك التواصل مع المطور مباشرة عبر بريد الدعم" position="63, 124, 200, 16"/>
  </dialog>
  <dialog id="153" fontface="MS Shell Dlg 2" style="1409287244" position="0, 0, 360, 19">
    <control id="1035" class="BUTTON" caption="الحفظ مع الشفافية" style="1342242819" position="130, 1, 230, 10"/>
  </dialog>
  <dialog id="155" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 188, 159">
    <control id="1036" caption="حدد منطقة لإلتقاطها بإستخدام الماوس أو مفاتيح الأسهم" position="16, 7, 170, 8"/>
    <control id="1037" style="1342177293" position="16, 20, 156, 123"/>
    <control id="1039" caption="864, 1282" position="16, 147, 170, 8"/>
  </dialog>
  <dialog id="158" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 186, 96">
    <control id="1040" caption="مع الضغط بزر الماوس الأيسر لتحديد كائنات متعددة - أوانقر بزر الماوس الأيمن لعرض الخيارات CTRL حرك مؤشر الماوس فوق الشاشة لتغيير التحديد ، إستخدم زر " position="10, 9, 166, 32"/>
    <control id="1041" style="1342177284" position="7, 42, 172, 1"/>
    <control id="1042" caption="العنوان" style="1342308354" position="2, 54, 45, 8"/>
    <control id="1043" position="52, 54, 119, 8"/>
    <control id="1044" caption="الجزء" style="1342308354" position="2, 66, 45, 8"/>
    <control id="1045" position="52, 66, 119, 8"/>
    <control id="1046" caption="المعالجة" style="1342308354" position="2, 78, 45, 8"/>
    <control id="1047" position="52, 78, 119, 8"/>
  </dialog>
  <dialog id="187" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
    <control caption="لا توجد خصائص" position="7, 7, 100, 8"/>
  </dialog>
  <dialog id="188" fontface="MS Shell Dlg 2" style="1073741888" styleex="65536" position="0, 0, 248, 96">
    <control id="1055" class="EDIT" style="1350635588" position="7, 7, 234, 62"/>
    <control id="1056" class="COMBOBOX" style="1344275219" position="7, 77, 96, 80"/>
    <control id="1057" class="COMBOBOX" style="1344274498" position="107, 77, 34, 80"/>
    <control id="1058" style="1342177284" position="146, 77, 95, 12"/>
  </dialog>
  <dialog id="189" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
    <control caption="النوع" position="7, 7, 20, 8"/>
    <control id="1059" class="COMBOBOX" style="1344274435" position="7, 17, 102, 59"/>
  </dialog>
  <dialog id="190" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 95">
    <control id="1323" caption="التعتيم" style="1342308354" position="7, 14, 59, 8"/>
    <control id="1324" class="msctls_trackbar32" style="1342242836" position="70, 12, 100, 12"/>
    <control id="1325" class="EDIT" style="1350639744" position="178, 12, 25, 12"/>
    <control id="1326" caption="%" position="205, 14, 23, 8"/>
  </dialog>
  <dialog id="206" caption="التفضيلات" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 369, 226">
    <control id="1061" class="SysTreeView32" style="1350692912" position="7, 7, 90, 213"/>
    <control id="1062" style="1073741828" position="109, 6, 254, 192"/>
    <control id="1" class="BUTTON" caption="حسنا" style="1342242817" position="189, 204, 56, 16"/>
    <control id="2" class="BUTTON" caption="إلغاء" style="1342242816" position="248, 204, 56, 16"/>
    <control id="1060" class="BUTTON" caption="تطبيق" style="1342242816" position="306, 204, 56, 16"/>
  </dialog>
  <dialog id="207" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
    <control id="1063" class="BUTTON" caption="تشغيل البرنامج تلقائيا عند تشغيل الويندوز" style="1342242819" position="1, 48, 252, 10"/>
    <control id="1064" class="BUTTON" caption="التحقق من وجود إصدار جديد للبرنامج عبر الإنترنت" style="1342242819" position="1, 62, 252, 10"/>
    <control id="1065" class="BUTTON" caption="عرض نافذة البرنامج دائما في المقدمة" style="1342242819" position="1, 76, 252, 10"/>
    <control id="1066" class="BUTTON" caption="تذكر حجم النافذة والموقع للبرنامج" style="1342242819" position="1, 90, 252, 10"/>
    <control id="1067" class="BUTTON" caption="عرض أيقونة البرنامج دائما في شريط الإشعارات" style="1342242819" position="1, 104, 252, 10"/>
    <control id="1068" class="BUTTON" caption="تصغير البرنامج إلى علبة النظام" style="1342242819" position="1, 118, 252, 10"/>
    <control id="1069" class="BUTTON" caption="التنبيه لحفظ لقطة الشاشة قبل الخروج" style="1342242819" position="1, 146, 252, 10"/>
    <control id="1070" class="BUTTON" caption="تصغير البرنامج إلى علبة النظام عند الضغط على زر - إغلاق" style="1342242819" position="1, 132, 252, 10"/>
    <control class="BUTTON" caption="اللغات" style="1342177287" position="0, 0, 254, 40"/>
    <control id="1319" class="COMBOBOX" style="1344339971" position="10, 16, 110, 200"/>
    <control id="1320" caption="إستعرض لتحرير اللغات المتوفرة" position="127, 18, 124, 8"/>
  </dialog>
  <dialog id="208" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control id="1078" class="BUTTON" caption="تشغيل الصوت عند اخذ لقطة للشاشة" style="1342242819" position="1, 1, 252, 10"/>
    <control id="1079" class="BUTTON" caption="اخذ لقطة شاشة عند تشغيل البرنامج" style="1342242819" position="1, 15, 252, 10"/>
    <control caption="طريقة الإلتقاط" style="1342308354" position="1, 33, 97, 8"/>
    <control id="1080" class="COMBOBOX" style="1344339971" position="101, 31, 90, 80"/>
    <control id="1081" class="BUTTON" caption="تضمين مؤشر الماوس عند الإلتقاط" style="1342242819" position="1, 56, 252, 10"/>
    <control id="1082" class="BUTTON" caption="Vista/7/8 حذف خلفية النافذة - ينفع مع إصدارات ويندوز" style="1342242819" position="1, 70, 252, 10"/>
    <control id="1084" class="BUTTON" caption="تمكين تأخير الإلتقاط" style="1342242819" position="1, 84, 252, 10"/>
    <control caption="تأخير الإلتقاط بالثوان" style="1342308354" position="1, 103, 97, 8"/>
    <control id="1085" class="EDIT" style="1350639746" position="101, 101, 44, 14"/>
    <control id="1086" class="msctls_updown32" style="1342177718" position="137, 101, 11, 14"/>
    <control id="1087" class="BUTTON" caption="عرض العد التنازلي" style="1342242819" position="151, 103, 102, 10"/>
    <control class="BUTTON" caption="إعدادات الإلتقاط" style="1342177287" position="0, 131, 254, 60"/>
    <control id="1088" class="BUTTON" caption="كشف أبعاد النافذة وشكلها تلقائيا / مستحسن" style="1342308361" position="10, 150, 238, 10"/>
    <control id="1089" class="BUTTON" caption="إستخدام إعدادات الإلتقاط المتقدمة التالية" style="1342177289" position="10, 169, 142, 10"/>
    <control id="1090" class="BUTTON" caption="الإعدادات المتقدمة" style="1342242816" position="152, 166, 93, 16"/>
  </dialog>
  <dialog id="209" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="المؤثرات" style="1342177287" position="0, 0, 254, 110"/>
    <control id="1092" class="BUTTON" caption="تذكر آخر الخيارات المستخدمة" style="1342373897" position="11, 18, 234, 10"/>
    <control id="1091" class="BUTTON" caption="إستخدام الإعدادات الإفتراضية التالية" style="1342242825" position="11, 34, 234, 10"/>
    <control id="1093" class="BUTTON" caption="ظل" style="1342242819" position="24, 49, 70, 10"/>
    <control id="1094" class="BUTTON" caption="إنعكاس" style="1342242819" position="24, 62, 70, 10"/>
    <control id="1095" class="BUTTON" caption="إطار خارجي" style="1342242819" position="24, 75, 70, 10"/>
    <control id="1096" class="BUTTON" caption="علامة مائية" style="1342242819" position="107, 49, 70, 10"/>
    <control id="1097" class="BUTTON" caption="تلوين" style="1342242819" position="107, 62, 70, 10"/>
    <control id="1322" class="BUTTON" caption="إعادة التعيين إلى الإعدادات الإفتراضية عند أخذ لقطة شاشة جديدة" style="1342242819" position="11, 93, 234, 10"/>
    <control id="1187" class="BUTTON" caption="لون خلفية الصورة" style="1342177287" position="0, 118, 254, 68"/>
    <control id="1188" caption="يتم إستخدام لون للخلفية لملء المساحة الفارغة بين النوافذ والأجزاء عند حفظ لقطات الشاشة بدون شفافية" position="11, 135, 232, 16"/>
    <control id="1189" caption="لون الخلفية" style="1342308354" position="2, 165, 66, 8"/>
    <control id="1191" class="BUTTON" style="1342242827" position="79, 162, 52, 13"/>
    <control id="1190" caption="#" style="1342308354" position="140, 165, 8, 8"/>
    <control id="1192" class="EDIT" style="1350631552" position="149, 163, 40, 12"/>
    <control id="1193" class="BUTTON" style="1342242816" position="192, 162, 16, 14"/>
  </dialog>
  <dialog id="210" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="الظل" style="1342177287" position="0, 0, 254, 154"/>
    <control id="1101" caption="الزاوية" style="1342308354" position="2, 38, 66, 8"/>
    <control id="1111" style="1342177549" position="72, 16, 99, 30"/>
    <control id="1112" class="EDIT" style="1350639744" position="179, 34, 25, 12"/>
    <control id="1102" caption="درجة" position="206, 35, 23, 8"/>
    <control id="1103" caption="المسافة" style="1342308354" position="2, 60, 66, 8"/>
    <control id="1113" class="msctls_trackbar32" style="1342242836" position="72, 58, 100, 12"/>
    <control id="1114" class="EDIT" style="1350639744" position="179, 58, 25, 12"/>
    <control id="1104" caption="بكسل" position="206, 60, 23, 8"/>
    <control id="1105" caption="الحجم" style="1342308354" position="2, 82, 66, 8"/>
    <control id="1115" class="msctls_trackbar32" style="1342242836" position="72, 80, 100, 12"/>
    <control id="1116" class="EDIT" style="1350639744" position="179, 80, 25, 12"/>
    <control id="1106" caption="بكسل" position="206, 82, 23, 8"/>
    <control id="1107" caption="التعتيم" style="1342308354" position="2, 104, 66, 8"/>
    <control id="1117" class="msctls_trackbar32" style="1342242836" position="72, 102, 100, 12"/>
    <control id="1118" class="EDIT" style="1350639744" position="179, 102, 25, 12"/>
    <control id="1108" caption="%" position="206, 104, 23, 8"/>
    <control id="1109" caption="اللون" style="1342308354" position="2, 132, 66, 8"/>
    <control id="1119" class="BUTTON" style="1342242827" position="79, 129, 52, 13"/>
    <control id="1110" caption="#" style="1342308354" position="140, 132, 8, 8"/>
    <control id="1120" class="EDIT" style="1350631552" position="149, 130, 40, 12"/>
    <control id="1121" class="BUTTON" style="1342242816" position="192, 129, 16, 14"/>
  </dialog>
  <dialog id="211" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="الإنعكاس" style="1342177287" position="0, 0, 254, 154"/>
    <control id="1123" class="BUTTON" caption="نسبة متغيرة لحجم الصورة" style="1342373897" position="11, 18, 232, 10"/>
    <control id="1124" class="BUTTON" caption="حجم ثابت لجميع الصور" style="1342242825" position="11, 61, 232, 10"/>
    <control id="1125" caption="الحجم" style="1342308354" position="2, 38, 66, 8"/>
    <control id="1133" class="msctls_trackbar32" style="1342242836" position="72, 36, 100, 12"/>
    <control id="1134" class="EDIT" style="1350639744" position="179, 36, 25, 12"/>
    <control id="1126" caption="%" position="206, 38, 23, 8"/>
    <control id="1127" caption="الحجم" style="1342308354" position="2, 81, 66, 8"/>
    <control id="1135" class="msctls_trackbar32" style="1342242836" position="72, 79, 100, 12"/>
    <control id="1136" class="EDIT" style="1350639744" position="179, 79, 25, 12"/>
    <control id="1128" caption="بكسل" position="206, 81, 23, 8"/>
    <control id="1129" caption="التعتيم" style="1342308354" position="2, 110, 66, 8"/>
    <control id="1137" class="msctls_trackbar32" style="1342242836" position="72, 108, 100, 12"/>
    <control id="1138" class="EDIT" style="1350639744" position="179, 108, 25, 12"/>
    <control id="1130" caption="%" position="206, 110, 23, 8"/>
    <control id="1131" caption="الإزاحة" style="1342308354" position="2, 132, 66, 8"/>
    <control id="1139" class="msctls_trackbar32" style="1342242836" position="72, 130, 100, 12"/>
    <control id="1140" class="EDIT" style="1350639744" position="179, 130, 25, 12"/>
    <control id="1132" caption="بكسل" position="206, 132, 23, 8"/>
  </dialog>
  <dialog id="212" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="الإطار الخارجي" style="1342177287" position="0, 0, 254, 72"/>
    <control id="1142" caption="الحجم" style="1342308354" position="2, 24, 66, 8"/>
    <control id="1146" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
    <control id="1147" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
    <control id="1143" caption="بكسل" position="206, 24, 23, 8"/>
    <control id="1144" caption="اللون" style="1342308354" position="2, 50, 66, 8"/>
    <control id="1148" class="BUTTON" style="1342242827" position="79, 47, 52, 13"/>
    <control id="1145" caption="#" style="1342308354" position="140, 50, 8, 8"/>
    <control id="1149" class="EDIT" style="1350631552" position="149, 48, 40, 12"/>
    <control id="1150" class="BUTTON" style="1342242816" position="192, 47, 16, 14"/>
  </dialog>
  <dialog id="213" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="العلامة المائية" style="1342177287" position="0, 0, 254, 188"/>
    <control id="1152" class="BUTTON" caption="صورة" style="1342373897" position="11, 18, 173, 10"/>
    <control id="1153" class="BUTTON" caption="نص" style="1342242825" position="11, 50, 173, 10"/>
    <control id="1163" class="EDIT" style="1350631552" position="16, 30, 168, 12"/>
    <control id="1154" class="BUTTON" caption="تصفح" style="1342242816" position="187, 29, 56, 14"/>
    <control id="1164" class="EDIT" style="1350631552" position="16, 62, 168, 12"/>
    <control id="1155" class="BUTTON" caption="نوع الخط" style="1342242816" position="187, 61, 56, 14"/>
    <control id="1156" caption="التعتيم" style="1342308354" position="2, 97, 66, 8"/>
    <control id="1165" class="msctls_trackbar32" style="1342242836" position="72, 94, 100, 12"/>
    <control id="1166" class="EDIT" style="1350639744" position="179, 94, 25, 12"/>
    <control id="1157" caption="%" position="206, 97, 23, 8"/>
    <control id="1158" caption="الموضع" style="1342308354" position="2, 121, 66, 8"/>
    <control id="1167" class="COMBOBOX" style="1344341507" position="75, 119, 94, 100"/>
    <control id="1159" caption="X- الإزاحة" style="1342308354" position="2, 144, 66, 8"/>
    <control id="1168" class="msctls_trackbar32" style="1342242836" position="72, 142, 100, 12"/>
    <control id="1169" class="EDIT" style="1350639744" position="179, 142, 25, 12"/>
    <control id="1160" caption="بكسل" position="206, 144, 23, 8"/>
    <control id="1161" caption="Y- الإزاحة" style="1342308354" position="2, 166, 66, 8"/>
    <control id="1170" class="msctls_trackbar32" style="1342242836" position="72, 164, 100, 12"/>
    <control id="1171" class="EDIT" style="1350639744" position="179, 164, 25, 12"/>
    <control id="1162" caption="بكسل" position="206, 166, 23, 8"/>
  </dialog>
  <dialog id="214" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
    <control class="BUTTON" caption="اللون" style="1342177287" position="0, 0, 252, 115"/>
    <control id="1309" caption="تعتيم اللون" style="1342308354" position="2, 24, 66, 8"/>
    <control id="1311" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
    <control id="1312" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
    <control id="1310" caption="%" position="206, 24, 23, 8"/>
    <control id="1313" caption="تفتيح اللون" style="1342308354" position="2, 53, 66, 8"/>
    <control id="1315" class="msctls_trackbar32" style="1342242836" position="72, 51, 100, 12"/>
    <control id="1316" class="EDIT" style="1350639744" position="180, 51, 25, 12"/>
    <control id="1314" caption="%" position="206, 53, 23, 8"/>
    <control caption="طريقة التلوين" style="1342308354" position="2, 81, 66, 8"/>
    <control id="1317" class="COMBOBOX" style="1344341507" position="75, 79, 94, 100"/>
    <control id="1318" class="BUTTON" caption="إضافة مؤثر التعتيم" style="1342242819" position="75, 98, 172, 10"/>
  </dialog>
  <dialog id="215" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
    <control id="1173" class="BUTTON" caption="الحفظ التلقائي - حفظ الصور تلقائيا الى الكمبيوتر" style="1342242819" position="1, 1, 253, 10"/>
    <control id="1172" class="BUTTON" caption="النسخ التلقائي - نسخ الصور تلقائيا الى الحافظة" style="1342242819" position="1, 15, 253, 10"/>
    <control id="1326" class="BUTTON" caption="Office 2007-2013 نسخ الصور مع شفافية بتنسيق" style="1342242819" position="1, 29, 253, 10"/>
    <control id="1175" class="BUTTON" caption="الحفاظ على تصغير البرنامج في وضع / الحفظ والنسخ / التلقائي" style="1342242819" position="1, 43, 253, 10"/>
    <control id="1174" class="BUTTON" caption="المطالبة بإسم ملف الصور المحفوظة تلقائيا" style="1342242819" position="1, 57, 253, 10"/>
    <control id="1176" class="BUTTON" caption="خيارات حفظ الصورة" style="1342177287" position="0, 76, 254, 88"/>
    <control id="1177" caption="مجلد الحفظ" position="13, 92, 173, 8"/>
    <control id="1183" class="EDIT" style="1350631552" position="13, 101, 173, 12"/>
    <control id="1178" class="BUTTON" caption="تصفح" style="1342242816" position="189, 100, 56, 14"/>
    <control id="1179" caption="إسم الصورة" position="13, 124, 127, 8"/>
    <control id="1184" class="COMBOBOX" style="1344340546" position="13, 133, 127, 75"/>
    <control id="1180" caption="إمتداد الصورة" position="149, 124, 95, 8"/>
    <control id="1185" class="COMBOBOX" style="1344340483" position="149, 133, 95, 75"/>
    <control id="1181" caption="الخيارات" style="1342308354" position="149, 149, 95, 8"/>
  </dialog>
  <dialog id="216" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="مفاتيح الإختصار" style="1342177287" position="0, 0, 254, 148"/>
    <control id="1072" caption="لقطة شاشة جديدة" style="1342308354" position="8, 23, 76, 8"/>
    <control id="1064" class="EDIT" style="1350631552" position="88, 20, 154, 14"/>
    <control id="1073" caption="تصوير شاشة كاملة" style="1342308354" position="8, 48, 76, 8"/>
    <control id="1065" class="EDIT" style="1350631552" position="88, 45, 154, 14"/>
    <control id="1074" caption="تصوير تطبيق نشط" style="1342308354" position="8, 67, 76, 8"/>
    <control id="1066" class="EDIT" style="1350631552" position="88, 64, 154, 14"/>
    <control id="1075" caption="تصوير نافذة نشطة" style="1342308354" position="8, 87, 76, 8"/>
    <control id="1067" class="EDIT" style="1350631552" position="88, 85, 154, 14"/>
    <control id="1076" caption="تصوير كائن محدد" style="1342308354" position="8, 107, 76, 8"/>
    <control id="1068" class="EDIT" style="1350631552" position="88, 104, 154, 14"/>
    <control id="1077" caption="تصوير منطقة محددة" style="1342308354" position="8, 127, 76, 8"/>
    <control id="1069" class="EDIT" style="1350631552" position="88, 124, 154, 14"/>
    <control id="1070" class="BUTTON" caption="تحذيري عندما يتم إستخدام مفاتيح الإختصار من قبل تطبيق آخر" style="1342242819" position="1, 156, 251, 10"/>
    <control id="1071" class="BUTTON" caption="تعطيل مفاتيح الإختصار العامة للبرنامج" style="1342242819" position="1, 170, 251, 10"/>
  </dialog>
  <dialog id="217" caption="إعدادات الإلتقاط المتقدمة" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 250, 274">
    <control id="1" class="BUTTON" caption="حسنا" style="1342242817" position="129, 252, 56, 16"/>
    <control id="2" class="BUTTON" caption="إلغاء" style="1342242816" position="187, 252, 56, 16"/>
    <control id="1233" class="BUTTON" caption="حجم النافذة" style="1342177287" position="7, 7, 236, 150"/>
    <control id="1234" caption="قم بتمكين هذه الإعدادات فقط إذا كنت تستخدم أنماطا مرئية غير أساسية مثل نمط - ستائر النوافذ - مع تضمين الشفافية لكل بكسل" position="19, 23, 212, 24"/>
    <control id="1235" class="BUTTON" caption="إصلاح حجم النوافذ ومربعات الحوار" style="1342242819" position="19, 51, 212, 10"/>
    <control id="1236" caption="النوافذ" position="21, 69, 86, 8"/>
    <control id="1241" caption="مربعات الحوار" position="136, 69, 81, 8"/>
    <control style="1342177297" position="125, 68, 1, 84"/>
    <control id="1237" caption="أعلى" style="1342308354" position="25, 86, 36, 8"/>
    <control id="1252" class="EDIT" style="1350631554" position="67, 83, 40, 14"/>
    <control id="1253" class="msctls_updown32" style="1342177718" position="96, 84, 11, 13"/>
    <control id="1238" caption="يسار" style="1342308354" position="25, 102, 36, 8"/>
    <control id="1250" class="EDIT" style="1350631554" position="67, 100, 40, 14"/>
    <control id="1251" class="msctls_updown32" style="1342177718" position="96, 101, 11, 13"/>
    <control id="1239" caption="يمين" style="1342308354" position="25, 136, 36, 8"/>
    <control id="1254" class="EDIT" style="1350631554" position="67, 134, 40, 14"/>
    <control id="1255" class="msctls_updown32" style="1342177718" position="96, 135, 11, 13"/>
    <control id="1240" caption="أسفل" style="1342308354" position="25, 119, 36, 8"/>
    <control id="1256" class="EDIT" style="1350631554" position="67, 117, 40, 14"/>
    <control id="1257" class="msctls_updown32" style="1342177718" position="96, 118, 11, 13"/>
    <control id="1242" caption="أعلى" style="1342308354" position="135, 86, 36, 8"/>
    <control id="1260" class="EDIT" style="1350631554" position="177, 83, 40, 14"/>
    <control id="1261" class="msctls_updown32" style="1342177718" position="206, 84, 11, 13"/>
    <control id="1243" caption="يسار" style="1342308354" position="135, 102, 36, 8"/>
    <control id="1258" class="EDIT" style="1350631554" position="177, 100, 40, 14"/>
    <control id="1259" class="msctls_updown32" style="1342177718" position="206, 101, 11, 13"/>
    <control id="1244" caption="يمين" style="1342308354" position="135, 136, 36, 8"/>
    <control id="1262" class="EDIT" style="1350631554" position="177, 134, 40, 14"/>
    <control id="1263" class="msctls_updown32" style="1342177718" position="206, 135, 11, 13"/>
    <control id="1245" caption="أسفل" style="1342308354" position="135, 119, 36, 8"/>
    <control id="1264" class="EDIT" style="1350631554" position="177, 117, 40, 14"/>
    <control id="1265" class="msctls_updown32" style="1342177718" position="206, 118, 11, 13"/>
    <control id="1246" class="BUTTON" caption="شكل النافذة" style="1342177287" position="7, 163, 236, 77"/>
    <control id="1270" class="COMBOBOX" style="1344339971" position="19, 180, 132, 80"/>
    <control id="1247" caption="أبعاد الشكل البيضوي المستخدمة لإنشاء زوايا دائرية" position="19, 202, 220, 8"/>
    <control id="1248" caption="العرض" style="1342308354" position="25, 220, 36, 8"/>
    <control id="1266" class="EDIT" style="1350631554" position="67, 217, 40, 14"/>
    <control id="1267" class="msctls_updown32" style="1342177718" position="96, 218, 11, 13"/>
    <control id="1249" caption="الإرتفاع" style="1342308354" position="135, 219, 36, 8"/>
    <control id="1268" class="EDIT" style="1350631554" position="177, 217, 40, 14"/>
    <control id="1269" class="msctls_updown32" style="1342177718" position="206, 218, 11, 13"/>
    <control id="1232" caption="النموذج" position="7, 246, 90, 8"/>
    <control id="1271" class="COMBOBOX" style="1344339971" position="7, 256, 90, 100"/>
  </dialog>
  <dialog id="218" caption="خيارات حفظ الصورة" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 236, 105">
    <control id="1" class="BUTTON" caption="حسنا" style="1342242817" position="115, 84, 55, 16"/>
    <control id="2" class="BUTTON" caption="إلغاء" style="1342242816" position="174, 84, 55, 16"/>
    <control id="1272" class="BUTTON" caption="PNG و TIFF حفظ الصور مع الشفافية إذا كان الإمتداد" style="1342242819" position="7, 9, 222, 10"/>
    <control id="1273" class="BUTTON" caption="مستوى جودة الصورة" style="1342177287" position="7, 29, 222, 48"/>
    <control id="1274" caption="JPEG الجودة" style="1342308354" position="11, 51, 55, 8"/>
    <control id="1276" class="msctls_trackbar32" style="1342242840" position="70, 49, 100, 12"/>
    <control id="1277" class="EDIT" style="1350631552" position="177, 49, 25, 12"/>
    <control id="1275" caption="%" position="204, 51, 8, 8"/>
  </dialog>
  <dialog id="219" caption="تخصيص الأدوات" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 215, 138">
    <control id="1283" class="LISTBOX" style="1352728849" position="7, 7, 132, 124"/>
    <control id="1278" class="BUTTON" caption="أداة جديدة" style="1342242816" position="144, 7, 65, 16"/>
    <control id="1279" class="BUTTON" caption="تحرير" style="1476460544" position="144, 24, 65, 16"/>
    <control id="1280" class="BUTTON" caption="إزالة" style="1476460544" position="144, 41, 65, 16"/>
    <control id="1281" class="BUTTON" caption="تحريك للأعلى" style="1476460544" position="144, 68, 65, 16"/>
    <control id="1282" class="BUTTON" caption="تحريك للأسفل" style="1476460544" position="144, 85, 65, 16"/>
    <control id="2" class="BUTTON" caption="Close" style="1342242817" position="144, 116, 65, 16"/>
  </dialog>
  <dialog id="220" caption="إنشاء أداة خارجية" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 262, 251">
    <control id="1" class="BUTTON" caption="حسنا" style="1342242817" position="140, 230, 56, 16"/>
    <control id="2" class="BUTTON" caption="إلغاء" style="1342242816" position="199, 230, 56, 16"/>
    <control id="1284" class="BUTTON" caption="الأمر" style="1342177287" position="7, 7, 246, 127"/>
    <control id="1297" style="1342177283" position="22, 22, 20, 20"/>
    <control id="1285" caption="العنوان" position="55, 19, 191, 8"/>
    <control id="1298" class="EDIT" style="1350631552" position="55, 28, 191, 12"/>
    <control id="1286" caption="التطبيق" position="16, 50, 172, 8"/>
    <control id="1299" class="EDIT" style="1350631552" position="16, 59, 171, 12"/>
    <control id="1287" class="BUTTON" caption="تصفح" style="1342242816" position="190, 58, 56, 14"/>
    <control id="1288" caption="نمط الإسم" position="16, 80, 230, 8"/>
    <control id="1300" class="EDIT" style="1350631552" position="16, 89, 230, 12"/>
    <control id="1289" class="BUTTON" caption="تصغير البرنامج بعد تنفيذ الأمر" style="1342242819" position="16, 106, 230, 10"/>
    <control id="1290" class="BUTTON" caption="لا تطالبني بإسم ملف الصورة المحفوظة" style="1342242819" position="16, 117, 236, 10"/>
    <control id="1291" class="BUTTON" caption="خيارات حفظ الصورة" style="1342177287" position="8, 139, 246, 84"/>
    <control id="1292" caption="مجلد الحفظ" position="16, 153, 172, 8"/>
    <control id="1301" class="EDIT" style="1350631552" position="16, 162, 171, 12"/>
    <control id="1293" class="BUTTON" caption="تصفح" style="1342242816" position="190, 161, 56, 14"/>
    <control id="1294" caption="إسم الصورة" position="16, 184, 126, 8"/>
    <control id="1302" class="COMBOBOX" style="1344340546" position="16, 193, 126, 300"/>
    <control id="1295" caption="إمتداد الصورة" position="146, 184, 100, 8"/>
    <control id="1303" class="COMBOBOX" style="1344340483" position="146, 193, 100, 300"/>
    <control id="1296" caption="الخيارات" style="1342308354" position="146, 209, 100, 8"/>
  </dialog>
  <dialog id="221" caption="خطأ في البرنامج" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 270, 128">
    <control id="1" class="BUTTON" caption="حسنا" style="1342242817" position="207, 107, 56, 16"/>
    <control id="1307" style="1342177283" position="7, 7, 21, 20"/>
    <control id="1305" caption="فشل تسجيل مفاتيح الإختصار التالية ، ربما يجري إستخدامهم من قبل تطبيق آخر" position="35, 9, 228, 16"/>
    <control id="1308" class="SysListView32" style="1350666245" position="7, 32, 256, 70"/>
    <control id="1306" class="BUTTON" caption="لاتظهر هذة الرسالة مرة اخرى" style="1342242819" position="7, 114, 190, 10"/>
  </dialog>
  <dialog id="244" caption="إعادة التسمية" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 220, 63">
    <control id="1366" class="EDIT" style="1350631552" position="7, 18, 206, 14"/>
    <control id="1" class="BUTTON" caption="حسنا" style="1342242817" position="98, 40, 56, 16"/>
    <control id="2" class="BUTTON" caption="إلغاء" style="1342242816" position="157, 40, 56, 16"/>
    <control caption="أدخل إسم الصورة" position="7, 7, 206, 8"/>
  </dialog>
  <dialog id="308" fontface="MS Shell Dlg 2" style="1074266184" position="0, 0, 254, 192">
    <control class="BUTTON" caption="تغيير الحجم" style="1342177287" position="0, 0, 254, 110"/>
    <control caption="نمط الحجم" style="1342308354" position="2, 21, 66, 8"/>
    <control id="1375" class="COMBOBOX" style="1344339971" position="75, 19, 94, 150"/>
    <control id="1385" caption="العرض" style="1342308354" position="2, 44, 66, 8"/>
    <control id="1386" class="msctls_trackbar32" style="1342242836" position="72, 42, 100, 12"/>
    <control id="1376" class="EDIT" style="1350639744" position="179, 42, 25, 12"/>
    <control id="1387" caption="بكسل" position="206, 44, 23, 8"/>
    <control id="1389" caption="الإرتفاع" style="1342308354" position="2, 66, 66, 8"/>
    <control id="1390" class="msctls_trackbar32" style="1342242836" position="72, 64, 100, 12"/>
    <control id="1378" class="EDIT" style="1350639744" position="179, 64, 25, 12"/>
    <control id="1393" caption="بكسل" position="206, 66, 23, 8"/>
    <control id="1391" caption="النسبة المئوية" style="1342308354" position="2, 88, 66, 8"/>
    <control id="1392" class="msctls_trackbar32" style="1342242836" position="72, 86, 100, 12"/>
    <control id="1383" class="EDIT" style="1350639744" position="179, 86, 25, 12"/>
    <control id="1388" caption="%" position="206, 88, 23, 8"/>
  </dialog>
</resource>
